This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1025695 - Evolution picks default account address when it does not make sense
Evolution picks default account address when it does not make sense
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: evolution (Show other bugs)
6.5
Unspecified Unspecified
medium Severity medium
: beta
: 6.6
Assigned To: Matthew Barnes
Desktop QE
:
Depends On: 772652 883010
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-01 06:14 EDT by Tomas Pelka
Modified: 2017-09-14 08:03 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 772652
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Jiri Koten 2013-11-01 06:22:08 EDT
The "Send New Message To..." doesn't preselect From based on the account folder the message is show in, but simple choose the default account.


Steps to Reproduce:
1. go to some folder in non-default account, select a message
2. right-click any address in message header, click "Send a new message To..."

Note You need to log in before you can comment on or make changes to this bug.